/*
======= Ficha producto ======
*/

.single-product-page[class*='product_cat-cafetera'] .product-pricing .js-variation-data .variation_sale{
    text-decoration: line-through;
}

.single-product-page[class*='product_cat-cafetera'] .product-pricing .js-variation-data .variation_sale .badge-lightest{
    font-size: 15px;
    font-weight: bold;
    margin-left: 5px;
}

.single-product-page[class*='product_cat-cafetera'] .card-button .variation_sale .main-price{
    margin-bottom: 0!important;
    font-size: var(--font-size-default) !important;
    font-weight: bold;
}

.single-product-page[class*='product_cat-cafetera'] .card-button .variation_sale .original-price{
    margin-bottom: 5px!important;
    text-decoration: line-through;
}

/* Precio tachado */
div.cb-body.text-center.variation_sale > div.font-family-ptmono.font-size-sm.font-size-xs--lg.original-price{
    text-decoration:line-through;
}

.single-product-page[class*='product_cat-cafetera'] .product-gallery{
    position: relative;
}

.single-product-page[class*='product_cat-cafetera'] .product-gallery .product-stock-badge
{
    position: absolute;
    z-index: 1;
    background-color: var(--secondary);
    padding: 5px 10px;
    border-radius: 30px;
    font-family: 'PT Mono';
    font-size: 18px;
    
}
.single-product-page[class*='product_cat-cafetera'] .product-gallery .gallery{
    z-index: 0;
}
.single-product-page[class*='product_cat-cafetera'] .product-gallery .product-stock-badge span{
    font-weight: 600;
    margin-right: 5px;
    font-size: 20px;
}


@media (min-width: 551px){
    .single-product-page[class*='product_cat-cafetera'] .product-gallery .product-stock-badge{
        top: 25px;
        right: 25px;
    }
}
@media (max-width: 550px){
    .single-product-page[class*='product_cat-cafetera'] .product-gallery .product-stock-badge{
        top: 20px;
        left: 0; 
        right: 0; 
        margin-left: auto; 
        margin-right: auto; 
        width: 295px;
    }
}



/*
======= Proceso suscripción =======
*/

.panel .card-deck .card-price.sale_price .js-variation-price-original{
    text-decoration: line-through;
    font-size: 13px!important;
    font-weight: normal;
}